Subject: Re: bug#76999 Patch not applied correctly

From: Morgan Smith <[email-masked]>
Date: Fri, 25 Apr 2025 10:16:55 -0400

Danny Milosavljevic <[email-masked]> writes:

> I've thus removed python-gguf-llama-cpp. (there were no references to
> its variable anyway)
>
> If you want python-gguf-llama-cpp to be reinstated in the future, we can.

I apologize for not being clearer.  What is currently in the guix
repository is exactly what I want.  Thank you so much for fixing this
up!

I had packaged python-gguf-llama-cpp as I had assumed it was a bundled,
modified variant of python-gguf.  Upon closer inspection it seems that
python-gguf is maintained within the llama-cpp repository and thus is
actually the proper upstream of python-gguf.

python-gguf-llama-cpp is not part of my V3 series as it was simply a
misunderstanding I made in earlier revisions.

Thank you!

Morgan